# vat2ful

An EU VAT rate importer for [fulcrm](https://fulcrm.org/).

## Installation

```pipenv install```

## Configuration

1. Create an account at [vaylayer](https://vatlayer.com/).

2. Create `settings.py` containing:

```python
FULCRM_USER = "fulcrm_username_here"
FULCRM_API_KEY = "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
VATLAYER_API_URL = "http://apilayer.net/api/rate_list?access_key=XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX&format=1"
```

## Usage

```pipenv run ./vat2ful```
